/* Projects-specific styles */
#container {
	width: 33%;
}

#content {
	text-align: justify;
}

#linksym {
	display: flex;
	gap: 0.5em;
	padding-left: 0.75em;
}

#tags {
	display: flex;
	gap: 0.5em;
}

#tags p {
	margin-top: 1em !important;
	font-size: 0.8em;
	background: #3a352a;
	color: #faead6;
	border-radius: 0.5em;
	padding: 0.25em 0.5em;
}

.project {
	display: flex;
	align-items: start;
	justify-content: center;
	flex-direction: row;
	text-align: left;
	margin-bottom: 3em;
	width: 39em;
	padding-right: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
}

.project:hover {
	border-radius: 0.375rem;
	transition: all 0.3s ease;
	background-color: #d4c5b1;
	cursor: pointer;
	padding-left: 1em;
}

.project img {
	width: 25%;
	border-radius: 5px;
	margin-right: 1.5em;
	margin-top: .5em;
	float: left;
}

.title {
	float: left;
	color: #000;
	font-weight: 600;
	text-decoration: none;
}

.project p {
	margin-top: 0.5em !important;
	margin-bottom: -0.1em !important;
}
